Subject: Dominion
From: [email-masked]
To: [email-masked], e-mail <[email-masked]>
Cc: [email-masked], [email-masked]
Date: Tue, 4 Jun 2002 08:56:02 -0700 (PDT)

These are my questions for Dominion.  I've revised these several times but I decided to keep it simple and just lump everything into the Appalachian Producer question #1.  FYI  I would guess that over 90% of our trading activity (excluding the VNG asset management deal) was at the pool, contract #T00015.

I finally found the EES invoices last Friday so that answered most of my capacity release questions.

Questions for Dominion

Appalachian Producers

1.	How are production meters added to a shipper's pool (what forms are required)?
2.	Are the procedures in item 1 in the tariff?  If yes, where?
3.	How are production meters removed from a shipper's pool?
4.	By contract, how would ENA nominate the gas from the production meter to the Title Transfer Pool (contract #T00015)?

Capacity Release / Contracts

I believe some of these questions can wait until after Iris King does her capacity evaluation.  We have identified all the pre petition dollars that EES/ENA owes Dominion.  I have attached a file.  This data is also included in the VM_Contract Pymts.xls file.

1.  How do the CSC contracts work?
2.  Did NIMO release capacity to EES effective Dec 1, 2001?  If yes, when was this capacity recalled?
3.  Was the EES agency agreement with Owens-Brockway terminated?  If yes, what was the effective date?
4.  Have any other agency agreements been terminated?  If yes, when?
5.  What other agency agreements are still active?
6.  Who was the releasing shipper(s) for contracts 524464 and 531321?